body
	{
	font-family:Verdana, "Geneva CE", lucida, sans-serif;
	font-size:85%; line-height:1.25em; color:#400;
	margin:0; padding:0 4px; background-color:#d4d0c8; text-align:center;
	}

#lay1	{
	width:1000px; left:0; margin:0 auto; padding:0; text-align:left;
	background:#e0ae65;
	}

#lay2	{
	position:relative; left:10px; width:980px; margin:0; padding:0;
	background:#ffffee;
	}

#lay3	{
	position:relative; left:10px; width:960px; margin:0; padding:0;
	}

#zahl	{
	position: relative; width:730px; height:300px; left:0; top:0;
	margin:0; padding:0; overflow:hidden;
	background:#eea405 url('nat2-top-r.jpg') no-repeat;
	}

#zah-l1	{
	position:absolute; width:auto; top:10px; right:10px;
	margin:0; padding:0; opacity:0.4; _filter:alpha(opacity=40);
	}
#zah-l2	{
	width:auto; bottom:0; right:0; color:#120; text-align:right;
	}

#wnadp	{
	color:#010; line-height:1.2em; margin:0; padding:0; font-size:48px;
	text-align:right;
	}

#col-1	{
	width:220px; padding:10px 0 0 0; float:left; overflow: hidden; clear: both;
	}

#col-1zah
	{
	width:220px; margin:10px 0px 50px 0px; 
	float:left; overflow:hidden;
	}
	
#col-2zah
	{
	width:730px; left:0; margin:10px 0px 10px 10px; padding:0; color:#400;
	float:left; overflow:hidden;
	}
	
.topH1 { margin: 0px; font-size: 16pt; text-align: center;}

#col-2	{
	width: 730px; left:0; margin:10px 0px 10px 10px; float:left; overflow:hidden;
	}
#col-3	{
	width: 200px; left:0; margin:10px 0px 0px 0px; float:right; overflow:hidden;
	}

#zap	{
	position:relative; width:730px; left:0; top:0; margin:0; padding:0;
	clear:both; background:#eea405 url('nat2-top-r.jpg') 0% 30%;
	}
	
#zaphx	{
	position:relative; width:730px; left:0; top:0; margin:0; padding:0;
	clear:both; 
	}	
	

#zaptxt	{
	color:#eec; font-size:14px; font-weight:bold; line-height:18px;
	text-align:left; padding:20px 10px 10px 10px;
	}

img	{
	border-color:#fff;
	}

p	{
	margin:0.6em 0; padding:0 1em;
	}

.opc	{
	opacity:0.9; _filter:alpha(opacity=90);
	}

.clanok, .ram
	{
	position:relative; top:0; left:0; margin:0 0 20px 0; padding:1em;
	background:#fff;
	}

.topic	{
	position:relative; right:0px; padding:0;
	opacity:0.3; _filter:alpha(opacity=30);
	}

.blok	{
	position:relative; top:0; right:0; width:220px; margin:0 0 10px 0;
	overflow:hidden; background:#ffffb5;
	}

.bltit	{
	font-weight:bold; line-height:1.3em; text-align:left;
	color:#fff; background:#e0ae65; overflow:hidden; padding:2px 0;
	}

.bloktx	{
	text-align:left; display:block; position:relative; width:196px;
	left:10px; color:#400; margin:0.3em 0 0.6em 0;
	}

.cla-nadpis, .nadpis
	{
	display:block;
	font-size:100%; text-align:left; font-weight:bold; line-height:1.3em;
	background:#fae6b6; margin:-15px -15px 0px -15px; padding:10px;
	}

.cla-informace
	{
	text-align:left; margin:0.6em 0; font-size:70%; line-height:1.2em;
	}

.cla-text
	{
	margin:1em 0; color:#840; font-size:90%; text-align: justify;
	}
	
.cla-text td
	{
	margin:1em 0; color:#840; font-size:80%; text-align: justify; vertical-align: top;
	}

.podnadpis
	{
	text-align:left; font-size:80%;
	}

.textbox
	{
	font-family:Verdana, "Geneva CE", lucida, sans-serif;
	color:#400; text-align: left; background-color:#fff; font-size:90%;
	width:100%; height:6em;
	}

.textpole
	{
	color:#400; background-color:#fff; margin:0;
	}

.tl 	{
	font-weight: bold; text-align:center; font-size:12px;
	font-family:Verdana, "Geneva CE", lucida, sans-serif;
	}

h1,h2		{ color:#400; }

hr		{ color:#840; border: 1px solid #210; }

a		{ color:#820; }
a:link		{ color:#820; }
a:visited	{ color:#820; }
a:hover		{ color:#400; text-decoration:none; background-color:#fff; }
a:active	{ color:#400; background-color:#fae6b6; }

a.zaplnk	{ color:#ffe; }
a.zaplnk:hover	{ color:#fff; background:none; }

.z	{
	font-size:80%; color:#400; text-align:left;
	}

.komz, .komlink
	{
	font-size:12px;
	}
.komhlav
	{
	font-size:12px; padding: 4px; font-weight: normal;
	}
.komtext
	{
	font-size:12px; padding: 3px; border:1px solid #210; _width:92%;
	}

.anketasysz
	{
	font-size:90%; font-weight:normal;
	}

.anketasysodp
	{
	font-size:80%; font-weight:normal; line-height:1.4em; text-align:left;
	}

.novdatum, .novtit, .novtitduraz
	{
	font-weight:bold; font-size:80%;
	}

.novtext
	{
	font-weight:normal; font-size:80%;
	}

.banner,.bannerpod
	{
	display:block; font-weight:normal; float:right; padding-bottom:12px;
	}

.strankovani
	{
	font-size: 70%; font-weight: normal;
	}

.chybastredni
	{
	text-align: center;
	}

.mezera	{
	width:5px;
	}

.ohr	{
	width:auto;
	}

.kaltext
	{
	font-size:70%; font-weight:normal;
	}
.kalclanek
	{
	background-color:#cc8b00;
	}
.kaldnesni
	{
	background-color:#fff;
	}
.akceTab td { margin: 0px; padding: 0px 0px 10px 0px; vertical-align: top;}
.akceTabColDat	{ width: 230px;}
.homeSlideShowBox   {width: 730px; height: 268px; margin-top: 10px; margin-bottom: 10px;}
